<?php
$conn = new mysqli("localhost", "carsfory_locis", "8QYP2!S?ONk1HQ5_", "carsfory_locis");

if (isset($_POST['transakcija_id'])) {
    $id = (int)$_POST['transakcija_id'];
    $procesuirano = isset($_POST['procesuirano']) ? 1 : 0;

    $stmt = $conn->prepare("UPDATE transakcije SET procesuirano = ? WHERE id = ?");
    $stmt->bind_param("ii", $procesuirano, $id);
    $stmt->execute();
}
header("Location: dashboard_kazne_sve_poslovnice.php");
exit;
?>
